# Uses of Interface
org.lwjgl.util.WritablePoint

Packages that use WritablePoint
Package
Description
org.lwjgl.util

## Uses of WritablePoint in org.lwjgl.util

Subinterfaces of WritablePoint in org.lwjgl.util
Modifier and Type
Interface
Description
`interface`
`WritableRectangle`
Write interface for Rectangles
Classes in org.lwjgl.util that implement WritablePoint
Modifier and Type
Class
Description
`final class`
`Point`
A 2D integer point class, which looks remarkably like an AWT one.
`final class`
`Rectangle`
A 2D integer Rectangle class which looks remarkably like an AWT one.
Methods in org.lwjgl.util with parameters of type WritablePoint
Modifier and Type
Method
Description
`void`
Point.`getLocation(WritablePoint dest)`
`void`
ReadablePoint.`getLocation(WritablePoint dest)`
Copy this ReadablePoint into a destination Point
`void`
Rectangle.`getLocation(WritablePoint dest)`